Source: mate-system-monitor
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libglib2.0-dev,
               libglibmm-2.4-dev,
               libgtk-3-dev (>= 3.14),
               libgtkmm-3.0-dev,
               libgtop2-dev,
               librsvg2-dev,
               libsystemd-dev,
               libwnck-3-dev,
               libxml2-dev,
               mate-common (>= 1.24.0-1~),
               pkg-config,
               policykit-1,
               quilt,
               yelp-tools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-system-monitor
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-system-monitor.git

Package: mate-system-monitor
Architecture: any
Depends: mate-system-monitor-common (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: gvfs,
Description: Process viewer and system resource monitor for MATE
 MATE system monitor allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.

Package: mate-system-monitor-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-system-monitor (<< 1.11.0),
Breaks: mate-system-monitor (<< 1.11.0),
Description: Process viewer and system resource monitor for MATE (common files)
 MATE system monitor allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.
 .
 This package contains the architecture independent files.
